### Method

# EDataServer WebDAVDiscoveredSource copy

since: 3.40

#### Declaration [src]

    EWebDAVDiscoveredSource*
    e_webdav_discovered_source_copy (
      EWebDAVDiscoveredSource* discovered_source
    )

#### Description [src]

Copies the given EWebDAVDiscoveredSource.

Available since: 3.40

#### Return value

Type: `EWebDAVDiscoveredSource`

A copy of `discovered_source`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.